[Desktop Entry]
Encoding=UTF-8
Name=EditXRes
Name[af]=Redigeer-x-res
Name[eo]=Aspektoredaktilo
Name[fr]=EditRes
Name[lo]=ແກ້ໄຂການສະແດງຜົນ X
Name[nso]=XRes ya Phetoso
Name[pl]=Edytor zasobów XWindow
Name[sv]=Editxres
Name[th]=แก้ไขการแสดงผล X
Name[ven]=SengulusaXRes
GenericName=X Resource Editor
GenericName[af]=X Hulpbron Redigeerder
GenericName[be]=X Рэдактар рэсурсаў
GenericName[bg]=X Редактор на Ресурс
GenericName[bs]=X editor resursa
GenericName[ca]=Editor X de recursos
GenericName[da]=X-ressource-editor
GenericName[de]=X-Ressourcen-Editor
GenericName[el]=Διορθωτής πόρων των X
GenericName[eo]=X-rimedoj, t.e. stiloj de fenestroj ktp.
GenericName[es]=Editor X de recursos
GenericName[et]=X'i resursside redaktor
GenericName[eu]=X Resource Editorea
GenericName[fa]=ویرایشگر ماخذ X
GenericName[fi]=X Resurssimuokkain
GenericName[fr]=Éditeur de ressources X-Window
GenericName[he]=עורך משאבים של X
GenericName[hr]=X podesitelj resursa
GenericName[hu]=X-erőforrás-szerkesztő
GenericName[is]=X Auðlindaritill
GenericName[it]=Editor di risorse X
GenericName[ja]=Xリソースエディタ
GenericName[lo]=ເຄືອ່ງມືແກ້ໄຂX
GenericName[lt]=X resursų redaktorius
GenericName[lv]=X Resursu Redaktors
GenericName[mk]=Уредувач на X ресурси
GenericName[mn]=X-Нөөц-Боловсруулагч
GenericName[mt]=Editur tar-riżorsi X
GenericName[nb]=X-ressursredigerer
GenericName[nl]=X Resource-editor
GenericName[nn]=X-ressursredigering
GenericName[nso]=Mofetosi wa Setsweletswa sa X
GenericName[pl]=Edytor zasobów XWindow
GenericName[pt]=Editor de Recursos do X
GenericName[pt_BR]=Editor X
GenericName[ro]=Editor de resurse X
GenericName[ru]=Редактор ресурсов X 
GenericName[se]=X-resursadoaimmaheaddji
GenericName[sk]=Editor zdrojov X
GenericName[sl]=Urejevalnik virov za X
GenericName[sv]=X resurseditor
GenericName[ta]=X ¦º¡òÐò ¦¾¡ÌôÀ¢
GenericName[th]=เครื่องมือแก้ไข X
GenericName[tr]=X Kaynak Düzenleyicisi
GenericName[uk]=Редактор ресурсів X
GenericName[ven]=Musengulusi tshishumiswa tsha X
GenericName[wa]=Sourdants C
GenericName[xh]=Umhleli Wecebo le X
GenericName[zh_CN]=X 资源编辑器
GenericName[zh_TW]=X 資源編輯器
Exec=editres
Terminal=false
Icon=xpm
Type=Application
